ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";opacity:0.95;-moz-box-shadow:0.7px 0.7px 3px #9e9e9e;-webkit-box-shadow:0.7px 0.7px 3px #9e9e9e;box-shadow:0.7px 0.7px 3px #9e9e9e;background-color:#cbafd5;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:0 5px 5px;filter:alpha(opacity=95)}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;opacity:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;background-color:#cbafd5;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,0.93) 50%,rgba(255,255,255,0));border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-style:solid,solid;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:16px Arial,Helvetica,sans-serif;color:#000000;cursor:default;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:5px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:7px;background-color:;border-width:1px;border-style:solid;border-color:transparent;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font:14px Arial,Helvetica,sans-serif;color:#000080;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:3px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrow1.png");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu1 ul span{
	background-image:none;padding-right:14px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#ffffff;border-style:solid;border-color:#dadbdc #dadbdc #ffffff #dadbdc;color:#000080;text-decoration:none;}
ul#css3menu1>li>a{
	padding:10px 10px;}
ul#css3menu1 li.topmenu>a{
	background-color:;border-width:0 1px;border-style:solid;border-color:transparent;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px 10px;color:#000080;text-shadow:0 1px 1px #FFFFFF;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#FEFEFE;background-image:-o-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2)); background-image:-moz-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));   background-image:linear-gradient(270deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));  background-image:-webkit-linear-gradient(0deg,rgba(0,0,0,0.2),rgba(255,255,255,0) 8%,rgba(255,255,255,0) 92%,rgba(0,0,0,0.2));border-style:solid;border-color:#FFF;color:#000080;text-shadow:0 1px 1px #FFFFFF;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=1,startColorstr=#33000000,endColorstr=#33000000)}
